package metalexer;

import java.io.IOException;

public class ComponentScannerTestGenerator extends ScannerTestGenerator {
    private ComponentScannerTestGenerator() {
        super("Component");
    }
    
    public static void main(String[] args) throws IOException {
        new ComponentScannerTestGenerator().generate(args);
    }
}
